buildr-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Peter Donald (JIRA)" <j...@apache.org>
Subject [jira] [Closed] (BUILDR-314) Buildr depends on ffi with jruby
Date Wed, 22 Jun 2011 10:11:02 GMT

     [ https://issues.apache.org/jira/browse/BUILDR-314?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Peter Donald closed BUILDR-314.
-------------------------------


> Buildr depends on ffi with jruby
> --------------------------------
>
>                 Key: BUILDR-314
>                 URL: https://issues.apache.org/jira/browse/BUILDR-314
>             Project: Buildr
>          Issue Type: Bug
>          Components: JRuby
>    Affects Versions: 1.3.4
>            Reporter: Antoine Toulme
>            Assignee: Daniel Spiewak
>
> However in trunk I don't see ffi mentionned in the dependencies in the .gemspec file.
Also, I don't know which version of ffi to use.
> ffi is required in lib/buildr/core/util.rb line 313.

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message